Quelle version de l’app Joyn Business ai-je besoin afin d’utiliser l’intégration ?

S’abonner

Afin de pouvoir utiliser l’intégration Joyn et Payconiq vous devez avoir la dernière version de l’app Joyn Business disponible dans l’App Store.